Page MenuHomePhabricator

decom argon (datacenter)
Closed, ResolvedPublic

Description

server "argon" formerly argon.wikimedia.org has been shutdown, removed from puppet, salt and icinga
and the public IP is gone from DNS. Left the mgmt DNS entry only.

please do the remaining steps , like wipe, take hardware out of rack, racktables, ...

Event Timeline

Dzahn created this task.May 9 2016, 10:06 PM
Restricted Application added subscribers: Zppix, Southparkfan, Aklapper. · View Herald TranscriptMay 9 2016, 10:06 PM
Dzahn removed Dzahn as the assignee of this task.May 9 2016, 10:20 PM

eqiad, row B, B4, @1

purchase date 2011-01-27

Cmjohnson closed this task as Resolved.Sep 15 2016, 3:03 PM
Cmjohnson claimed this task.

server dns entries removed, wiped, removed from rack, switch updated, google doc updated and racktables updated.